/* navbarcss */

.static-top.navbar-dark {
    padding: 0;
    height: 80px;
}

.static-top.navbar .navbar-collapse {
    align-self: stretch;
    align-items: stretch;
}

.navbar-nav {
    height: 100%;
    align-items: stretch;
}

nav {
    /* height: 100%; */
}

.static-top.navbar .menu-bar > .navbar-nav > li > a {
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 20px;
    margin: 0;
    border-bottom: 5px solid transparent !important;
    text-decoration: none !important;
    outline: none;
}

.static-top.navbar .menu-bar > .navbar-nav > li > a:hover{
    background-color: #000;
    border-bottom: 5px solid #ffe600 !important;
    color: #fff;
}

.static-top.navbar-dark .divider-vertical {
    display: none;
}



.static-top.navbar-dark {
    background-color: #333333;
}

.navbar .container {
    height: 100%;
}

.navbar-dark .navbar-nav a.show, .navbar-dark .navbar-nav a.dropdown-toggle.show {
    background: #000;
    color: #fff;
        border-bottom: 5px solid #ffe600 !important;
}

#navbar .dropdown-menu {
    margin-top: 0;
    border-radius: 0;
    padding: 0;
    background: #000;
}

.navbar-dark .navbar-nav a.show:focus, .navbar-dark .navbar-nav a.dropdown-toggle.show:focus {
    color: #fff;
    background-color: #000;
}

#navbar .dropdown-menu li {
    /* height: 50px; */
}

.navbar-dark .navbar-nav .show.dropdown-menu > li > a {background: #000;height: 50px;line-height: 50px;color: #fff; border-bottom: 1px solid !important; }

.navbar-dark .navbar-nav .show.dropdown-menu > li > a:hover {
    background: #333;
    color: #fff;
        text-decoration: none !important;
        border-bottom: 2px solid !important;
}

.dropdown-divider {
    margin: 0;
}

.navbar-dark .navbar-nav > li > a:focus, .navbar-dark .navbar-nav > li.dropdown > a:focus {
    background: #000;
    color: #fff;
    border-bottom: 5px solid #ffe600 !important;
}


 /* Profile section tabs */
.nav-tabs a.nav-link {
    border: 1px solid #c0c0c0 !important;
    border-bottom: 0 !important;
    background: #f0f0f0 !important;
   
    margin: 0 !important;
    position: relative !important;
    bottom: -1px !important;
    text-decoration: none !important;
}

.nav-item:not(:first-child) .nav-link {
    margin-left: -1px !important;
}
.nav-tabs{
    --bs-nav-tabs-border-color: #c0c0c0 !important;
    --bs-nav-tabs-border-radius: 0 !important;
    --bs-nav-tabs-link-hover-border-color: #c0c0c0 !important;
    --bs-nav-tabs-link-active-border-color: #c0c0c0 !important;
}

a.nav-link[role="tab"]:not(.active) {
    color: #333 !important;
}

.breadcrumb > .active {
    color: #333333;
    border: 1px solid #c0c0c0;
    padding: 10px 20px;
    background-color: transparent;
    

}
.breadcrumb-item {
    border: 1px solid #c0c0c0;
    background: #f0f0f0;
    position: relative;
    padding: 10px 20px;
    color: #333333;
}
.breadcrumb-item+.breadcrumb-item::before {
    display: none;
    float: left;
    padding-right: var(--bs-breadcrumb-item-padding-x);
    color: var(--bs-breadcrumb-divider-color);
    content: none;
}
.breadcrumb{
    padding: 0px;
    border-radius: 0px;

}

.breadcrumb > li a {
    color: #333333 !important;
    text-decoration: none !important;
}
.nav-link{
    color: #333333;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    font-weight: bold;
}